/**
 * Theme Name: GeneratePress Child
 * Template: generatepress
 */

@import url("../generatepress/style.css");

html {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.site {
    flex: 1;
}

.container.grid-container {
    width: 100%;
}
